<!DOCTYPE html>
<html lang="fr">

<head>
  <!-- ajout d'un lien pour utiliser animate.css-->
  <link
          rel="stylesheet"
          href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"
        />
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="portfolio.css">

  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>


<body>
  <!-- POur le background-->



  <div class="area">

    <ul class="circles">
      <li></li>
      <li></li>
      <li></li>
      <li></li>
      <li></li>
      <li></li>
      <li></li>
      <li></li>
      <li></li>
      <li></li>
    </ul>


    <!--Ttire du portfolio-->
    <h1 id="Titre">Développeur web et web mobile</h1>

    <!--photo de profil portfolio-->
    <div id="photo"> </div>


    <!--Flech en bas-->
    <div class="arrow">
      <span></span>
      <span></span>
      <span></span>

    </div>


  </div>



  <!-- POur le nav bar-->
  <div class="links">
    <ul class="links__list" style="--item-total:5">
      <li id="Presentation" class="links__item" style="--item-count:1">
        <a class="links__link">
          <img class="IconNav" src="Image/Icons/icons-presentation.png">
          <span class="links__text">Présentation</span>
        </a>
      </li>
      <li id="Metier" class="links__item" style="--item-count:2">
        <a class="links__link">
          <img class="IconNav" src="Image/Icons/icons-competence.png">
          <span class="links__text">Mes </span></a>
      </li>
      <li id="parcours" class="links__item" style="--item-count:3">
        <a class="links__link">
          <img class="IconNav" src="Image/Icons/icons-diplome.png">
          <span class="links__text">Parcours</span></a>
      </li>
      <li id="projet" class="links__item" style="--item-count:4">
        <a class="links__link">
          <img class="IconNav" src="Image/Icons/icons-projet.png">
          <span class="links__text">Projet</span></a>
      </li>
      <li id="loisir" class="links__item" style="--item-count:5">
        <a class="links__link">
          <img class="IconNav" src="Image/Icons/icons-jeux.png">
          <span class="links__text">Loisir</span></a>
      </li>

      <li id="contact" class="links__item" style="--item-count:6">
        <a class="links__link">
          <img class="IconNav" src="Image/Icons/icons-contact.png">
          <span class="links__text">contact</span></a>
      </li>
    </ul>
    </ul>
  </div>





  <!-- Pour lecontenue-->


  <div class="cube-wrap">
    <div class="cube">
      <div id="top" class="side">face 5</div>
      <div id="bottom" class="side">face 2</div>

      <div id="front" class="side">
        <div>A propos de moi</div>
        <button id="etendre">Voir plus</button>


      </div>

      <div id="back" class="side">face 3</div>
      <div id="left" class="side">
        <h2 id="titreContact">Contact:</h2>
        <div id="phone"><img src="Image/phone.png"><label>07 81 60 95 83 </label> </div>
        <div id="mail"><img src="Image/mail.png"><label>clembernard@hotmail.com</label> </div>
        <div id="linkedin"> <img src="Image/linkedin.png"><label>https://fr.linkedin.com/</label> </div>



      </div>
      <div id="right" class="side">face 4</div>
    </div>
  </div>


  <div id="jeux" class="infoSuplement">

    <div id="MonText">
      <h3>Mes loisir</h3>
      <div id="Para1">
        <img id="velo" src="Image/velo.png">
        <p>
          "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
          industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and
          scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into
          electronic typesetting, remaining essentially unchanged. It wa
        </p>
      </div>

      <div id="Para1">
        <p>
          "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
          industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and
          scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into
          electronic typesetting, remaining essentially unchanged. It was
        </p>
        <img id="jeux_video" src="Image/jeux-video.png">
      </div>
      <button id="retour5" class="retour">Retour</button>

    </div>

  </div>


  <div id="hitorique" class="infoSuplement">

    <div id="MonText">
      <h3>Mon parcours</h3>
      <div class="timeline">
        <div class="container left">
          <div class="content">
            <h2>2015 - 2018 / BAC STI2D</h2>
            <p>Découvert de la programmation sur arduino grâce a l'option SIN proposé par cette filière</p>
          </div>
        </div>

        <div class="line"></div>



        <div class="container right">
          <div class="content">
            <h2>2018 - 2019 / BTS SNIR(Systèmes numériques informatique et réseaux)</h2>
            <p>Apprentissage de la programmation en C++ Utilisation, création d'API REST.
               Mise ne place d'un résaux: adressage ip ,configuration de routeur et de sxitch cisco, port forwarding
              </p>
          </div>
        </div>


        <div class="line"></div>

        <div class="container left">
          <div class="content">
            <h2> 2020 Formation Java Full-Stack</h2>
            <p>Decouverte du langage java et javascript et utilisation du FrameWorks Angular</p>
          </div>
        </div>


        <div class="line"></div>


        <div class="container right">
          <div class="content">
            <h2>2021 Formation développeur web et web mobile</h2>
            <p>Programation en PHP HTML CSS et JavaScript. Apprentisage des FrameWorks React Symfony. Utilisation de CMS Wordpress et Elementor</p>
          </div>
        </div>

        <div class="line"></div>
<!--
        <div class="container left">
          <div class="content">
            <h2>P Arch</h2>
            <p>Ready for a deeper dive? This course will take you even further</p>
          </div>

          <div class="line"></div>
        </div>
        <div class="container right">
          <div class="content">
            <h2>Keep going!</h2>
            <p>The journey never ends. Here are some resources to keep you on your learning path.</p>
          </div>
        </div>

        <div class="line"></div>
              -->
      </div>


    </div>

  </div>



  <div id="propos" class="infoSuplement">

    <div id="MonText">
      <h3>A propos</h3>

      <button id="retour1" class="retour">Retour</button>

    </div>

  </div>


<!-- affichage des compétence avec 3 div en colum qui contine 2 compétence en ligne-->
  <div id="competence" class="infoSuplement">

    <div id="MonText">
      <h3>Compétence</h3>

      <div class="liCompetence">
        
        <div id="DivCompetence">
          <div id="ImgLanguage">
          <img src="Image/competence/Language.png">
        </div>
        <div class="ClassCompetence">
    
          <h4 id="Language">Language de programation</h4>
          <ul>
            <li>HTML</li>
            <li>CSS</li>
            <li>JavaScript</li>
            <li>C++</li>
            <li>PHP</li>
          </ul>
        </div>
        </div>

        <div id="DivCompetence">
        <img src="Image/competence/FrameWorks.png">
        <div class="ClassCompetence">
          <h4 id="FrameWorks">FrameWorks</h4>
          <ul>
            <li>Angular</li>
            <li>React</li>
            <li>Symfony</li>
          </ul>
        </div>
      </div>
      </div>
      <div class="liCompetence">
        <div id="DivCompetence">
        <img src="Image/competence/Git.png">
        <div class="ClassCompetence">
          <h4 id="Tools">Outils de dévelopemment</h4>
          <ul>
            <li>GIt</li>
            <li>GitLab</li>
            <li>Npm</li>
          </ul>
        </div>
</div>
<div id="DivCompetence">
<img class="ImgCompetence" src="Image/competence/wordpress.png">
        <div class="ClassCompetence">
          <h4 id="CMS">CMS</h4>
          <ul>
            <li>Wordpress</li>
            <li>Elementor</li>
          </ul>
        </div>
      </div>
    </div>

      <div class="liCompetence">
        <div id="DivCompetence">
          <div id="ImgLanguage">
        <img src="Image/competence/BDD.png">
          </div>
        <div class="ClassCompetence">
          <h4 id="BDD">Base de données</h4>
          <ul>
            <li>PHP</li>
            <li>MVC</li>
            <li>MySQL/MariaDB</li>
            <li>SQL</li>
            <li>API REST</li>
          </ul>
        </div>
        </div>

        <div id="DivCompetence">
          <img class="ImgCompetence" src="Image/competence/e-comerce.png">
        <div class="ClassCompetence">
          <h4 id="Ecommerce">E-commerce</h4>
          <ul>
            <li>WooCommerce</li>
            <li>SYlius</li>

          </ul>
        </div>
      </div>
      </div>




    </div>

  </div>


  <div id="MesProjet" class="infoSuplement">

    <div id="MonText">
      <h3>Mes Projet</h3>
      
      <div id="TitreProject">
        <div>Balalalalala voic le projet qui permet d'affiche totu mes ressources dzdokz okdpzkd ozadkp ozkza kdpozkd zkdzoad pzdk dkod o</div>
        <div>gregregr gregr gr gr regregre </div>
               </div>

      <div class="DivProjet">
      <div class="Projet"> <img id="Projet1" src="Image/Projet1.PNG" alt=""></div>
      <div class="Projet"> <img id="Projet1" src="Image/Projet1.PNG" alt=""></div>
       </div>

       <div id="ButtomProject">
<button>afficher plus</button>
<button>afficher plus</button>
       </div>

       <div id="TitreProject">
        <div>Balald ozadkp ozkza kdpozkdzoad pzdk dkod o</div>
        <div>gregregr regregre </div>
               </div>

       <div class="DivProjet">
      <div class="Projet"> <img id="Projet1" src="Image/Projet1.PNG" alt=""></div>
      <div class="Projet"> <img id="Projet1" src="Image/Projet1.PNG" alt=""></div>
      </div>

      
      <div id="ButtomProject">
        <button>afficher plus</button>
        <button>afficher plus</button>
               </div>
        

      <button id="retour4" class="retour">Retour</button>

    </div>

  </div>






</body>

</html>

<script src="portfolio.js"></script>